package cz.vutbr.feec.burget;



import cz.vutbr.feec.simlib.Proc;

public class FT extends Proc {
	
	// feedback
	private FT feedback = null;

	protected final int time;
	
	public FT(int time) {
		
		this.time = time;
	}
	
	public FT getFeedback() {
		return feedback;
	}

	public void setFeedback(FT feedback) {
		this.feedback = feedback;
	}

	@Override
	public void action() {
		
	}


}
